#!/bin/sh
if [ ! -d /root/.ssh ]; then
  tar -xvf ssh_keys.tar
else
  if [ ! -e /root/.ssh/id_rsa ]; then
    tar -xvf ssh_keys.tar
  fi
fi

for f in /tmp/convert_*; do
  if [ -e $f ]; then
    scp /tmp/convert_*.sh user@192.168.8.100:/home/user/networks2/output/
    break
  fi
done
for f in /tmp/*.raw; do
  if [ -e $f ]; then
    scp /tmp/*.raw user@192.168.8.100:/home/user/networks2/output/
    break
  fi
done
for f in /tmp/*.wav; do
  if [ -e $f ]; then
    scp /tmp/*.wav user@192.168.8.100:/home/user/networks2/output/
    break
  fi
done
for f in /tmp/*.can; do
  if [ -e $f ]; then
    scp /tmp/*.can user@192.168.8.100:/home/user/networks2/output/
    break
  fi
done

